# Copyright (C) 2024 China Plugins
# This file is distributed under the GPLv3.
msgid ""
msgstr ""
"Project-Id-Version: China Payments Plugin 3.3.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/wp-stripe-global-payments\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-09-23T11:57:02+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.9.0\n"
"X-Domain: wp-stripe-global-payments\n"

#. Plugin Name of the plugin
msgid "China Payments Plugin"
msgstr ""

#. Plugin URI of the plugin
msgid "https://chinapaymentsplugin.com"
msgstr ""

#. Description of the plugin
msgid "Easily accept WeChat Pay & Alipay payments from Chinese customers."
msgstr ""

#. Author of the plugin
msgid "China Plugins"
msgstr ""

#. Author URI of the plugin
msgid "https://chinaplugins.com"
msgstr ""

#: app/AdminController.php:116
#: app/AdminController.php:133
msgid "Invalid Request"
msgstr ""

#: app/AdminController.php:124
msgid "Did not manage to fix Table Structure"
msgstr ""

#: app/API/Features.php:55
msgid "First Name"
msgstr ""

#: app/API/Features.php:56
msgid "Last Name"
msgstr ""

#: app/API/Features.php:57
#: app/ThirdPartyIntegration/SimpleMembership/Frontend.php:57
msgid "Email Address"
msgstr ""

#: app/Controller.php:83
msgid "China Payments %s Mode"
msgstr ""

#: app/Migration.php:141
msgid "Migration currently marked in progress, it started %s seconds ago."
msgstr ""

#: app/Migration.php:142
#: app/Migration.php:170
#: app/Migration/Admin.php:188
#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/Skeleton.php:98
#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/Skeleton.php:139
msgid "Retry"
msgstr ""

#: app/Migration.php:146
msgid "This version has already been installed, skipping"
msgstr ""

#: app/Migration.php:169
msgid "File not found %s."
msgstr ""

#: app/Migration/Admin.php:42
msgid " %s Migration"
msgstr ""

#: app/Migration/Admin.php:43
msgid "Migration"
msgstr ""

#: app/Migration/Admin.php:52
msgid "%s Migration"
msgstr ""

#: app/Migration/Admin.php:55
msgid "You're about to upgrade to %1$s version %2$s this version brings in database upgrades."
msgstr ""

#: app/Migration/Admin.php:56
msgid "Please do not close this screen after pressing continue, until the update is completed."
msgstr ""

#: app/Migration/Admin.php:57
msgid "Continue"
msgstr ""

#: app/Migration/Admin.php:165
msgid "%s Database Upgrade"
msgstr ""

#: app/Migration/Admin.php:167
msgid "Click here to continue"
msgstr ""

#: app/Migration/Admin.php:177
msgid "Database successfully updated. Continue to: "
msgstr ""

#: app/Migration/Admin.php:179
msgid "Manage Settings"
msgstr ""

#: app/Migration/Admin.php:187
msgid "Could not determine the migration version."
msgstr ""

#: app/Migration/Admin.php:195
msgid "Processing File: %s"
msgstr ""

#: app/Migration/Admin.php:199
msgid "Retry Attempt: %1$s; Current Version: %2$s"
msgstr ""

#: app/Migration/Admin.php:209
msgid "Skipped Migration file for version: %s, check your Platform Health Report for possible issues."
msgstr ""

#: app/Model/Skeleton.php:42
msgid "Failed to find %s."
msgstr ""

#: app/Model/Skeleton.php:242
msgid "Failed to insert %s."
msgstr ""

#: app/Model/Skeleton.php:316
msgid "Failed to update %1$s for id %2$s."
msgstr ""

#: app/PaymentGateway.php:13
#: app/PaymentGateway/Stripe.php:181
msgid "Stripe"
msgstr ""

#: app/PaymentGateway/Stripe.php:29
msgid "Could not determine the connection URL, please try again later."
msgstr ""

#: app/PaymentGateway/Stripe.php:189
msgid "Stripe has partnered with Alipay and WeChat Pay to allow merchants to accept payments from Chinese customers. Connect your Stripe account in a few clicks, and then you can activate WeChat Pay and Alipay."
msgstr ""

#: app/PaymentGateway/Stripe.php:193
msgid "Note: The free version of China Payments Plugin charges a small %1$s fee in order to help us continue providing great features to the community. To remove the fee and get access to useful tools like recurring subscription payments for Alipay and checkout optimizations for Chinese customers, please %2$s"
msgstr ""

#: app/PaymentGateway/Stripe.php:198
#: app/RestAPI/Administration.php:58
msgid "Upgrade >"
msgstr ""

#: app/PaymentGateway/Stripe.php:260
#: app/PaymentGateway/Stripe.php:264
#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/AliPay.php:13
#: app/ThirdPartyIntegration/PaymentPage.php:36
#: app/ThirdPartyIntegration/PaymentPage.php:40
#: app/ThirdPartyIntegration/PaymentPage.php:94
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/AliPay.php:71
#: lib/memberpress-payment-gateways/MeprChinaPaymentsAliPayGateway.php:7
msgid "Alipay"
msgstr ""

#: app/PaymentGateway/Stripe.php:267
#: app/ThirdPartyIntegration/PaymentPage.php:43
msgid "Alipay enables Chinese consumers to pay directly via online transfer from their bank account. Customers are redirected to Alipay's payment page to log in and approve payments."
msgstr ""

#: app/PaymentGateway/Stripe.php:268
#: app/PaymentGateway/Stripe.php:279
msgid "Check country availability >"
msgstr ""

#: app/PaymentGateway/Stripe.php:271
#: app/PaymentGateway/Stripe.php:275
#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/WeChat.php:13
#: app/ThirdPartyIntegration/PaymentPage.php:51
#: app/ThirdPartyIntegration/PaymentPage.php:55
#: app/ThirdPartyIntegration/PaymentPage.php:104
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/WeChat.php:46
#: lib/memberpress-payment-gateways/MeprChinaPaymentsWeChatGateway.php:7
msgid "WeChat Pay"
msgstr ""

#: app/PaymentGateway/Stripe.php:278
#: app/ThirdPartyIntegration/PaymentPage.php:58
msgid "WeChat Pay enables Chinese consumers to pay directly via online transfer from their account. Customers are given a QR Code to scan using their WeChat mobile application to approve payments."
msgstr ""

#: app/PaymentGateway/Stripe.php:288
#: app/PaymentGateway/Stripe.php:293
msgid "Create an Endpoint in the %1$s, to send the event: %2$s"
msgstr ""

#: app/PaymentGateway/Stripe.php:289
#: app/PaymentGateway/Stripe.php:294
#: app/PaymentGateway/Stripe.php:302
#: app/PaymentGateway/Stripe.php:307
msgid "Stripe Webhooks Settings"
msgstr ""

#: app/PaymentGateway/Stripe.php:301
#: app/PaymentGateway/Stripe.php:306
msgid "Create an Endpoint in the %1$s, to send the events : %2$s"
msgstr ""

#: app/PaymentGateway/Stripe.php:314
#: app/PaymentGateway/Stripe.php:318
msgid "Our %s covers how to configure Webhooks properly."
msgstr ""

#: app/PaymentGateway/Stripe.php:315
#: app/PaymentGateway/Stripe.php:319
msgid "Documentation"
msgstr ""

#: app/PaymentGateway/Stripe.php:323
msgid "Webhook Settings (Recommended)"
msgstr ""

#: app/PaymentGateway/Stripe.php:324
msgid "Webhook Settings"
msgstr ""

#: app/PaymentGateway/Stripe.php:330
#: app/PaymentGateway/Stripe.php:349
msgid "Webhook URL"
msgstr ""

#: app/PaymentGateway/Stripe.php:337
#: app/PaymentGateway/Stripe.php:356
msgid "Webhook Signing Secret"
msgstr ""

#: app/PaymentGateway/Stripe.php:396
#: app/RestAPI/Administration.php:159
#: app/RestAPI/PaymentGateway.php:93
#: app/RestAPI/PaymentGateway.php:125
#: app/RestAPI/PaymentGateway.php:160
#: app/RestAPI/PaymentGateway.php:198
#: app/RestAPI/PaymentGateway.php:236
#: app/RestAPI/PaymentGateway.php:289
#: app/RestAPI/Plugin.php:44
#: app/RestAPI/Plugin.php:117
#: app/RestAPI/Tagging.php:47
msgid "Missing request param %s"
msgstr ""

#: app/PaymentGateway/Stripe.php:407
msgid "Invalid email address provided : %s"
msgstr ""

#: app/RestAPI/Administration.php:59
msgid "To accept payments with %1$s, please %2$s"
msgstr ""

#: app/RestAPI/Administration.php:61
msgid "Payment Gateways"
msgstr ""

#: app/RestAPI/Administration.php:62
msgid "Integrations"
msgstr ""

#: app/RestAPI/Administration.php:63
msgid "Optimizations"
msgstr ""

#: app/RestAPI/Administration.php:65
msgid "Configure"
msgstr ""

#: app/RestAPI/Administration.php:66
msgid "Configured"
msgstr ""

#: app/RestAPI/Administration.php:67
msgid "%s Connection Settings"
msgstr ""

#: app/RestAPI/Administration.php:69
msgid "Connect with %s"
msgstr ""

#: app/RestAPI/Administration.php:70
msgid "Disconnect"
msgstr ""

#: app/RestAPI/Administration.php:71
msgid "Test"
msgstr ""

#: app/RestAPI/Administration.php:72
msgid "Live"
msgstr ""

#: app/RestAPI/Administration.php:74
msgid "Save Settings"
msgstr ""

#: app/RestAPI/Administration.php:76
msgid "Payment Methods"
msgstr ""

#: app/RestAPI/Administration.php:77
msgid "Status"
msgstr ""

#: app/RestAPI/Administration.php:78
msgid "This payment method requires a HTTPS connection for both live & testing"
msgstr ""

#: app/RestAPI/Administration.php:80
msgid "WooCommerce"
msgstr ""

#: app/RestAPI/Administration.php:81
msgid "Payment Page"
msgstr ""

#: app/RestAPI/Administration.php:82
msgid "Install %s Now"
msgstr ""

#: app/RestAPI/Administration.php:83
msgid "Activate %s Now"
msgstr ""

#: app/RestAPI/Administration.php:85
msgid "< %s"
msgstr ""

#: app/RestAPI/Administration.php:86
msgid "Next, %s >"
msgstr ""

#: app/RestAPI/Administration.php:87
msgid "Skip to %s >"
msgstr ""

#: app/RestAPI/Administration.php:88
msgid "Exit Quick Setup >"
msgstr ""

#: app/RestAPI/Administration.php:89
msgid "Start Quick Setup >"
msgstr ""

#: app/RestAPI/Administration.php:91
msgid "Checkout Optimizations coming soon!"
msgstr ""

#: app/RestAPI/Administration.php:93
msgid "Your website URL contains invalid character(s): %1$s which will cause problems with the %2$s connection."
msgstr ""

#: app/RestAPI/Administration.php:94
msgid "Your SSL security certificate is not properly configured on your site. Please configure SSL in order to connect %s. Your hosting provider can help with this."
msgstr ""

#: app/RestAPI/Administration.php:103
msgid "Connect your Payment Gateway"
msgstr ""

#: app/RestAPI/Administration.php:104
msgid "Welcome to %s"
msgstr ""

#: app/RestAPI/Administration.php:105
#: app/RestAPI/Administration.php:112
#: app/RestAPI/Administration.php:120
msgid "Manage Gateways"
msgstr ""

#: app/RestAPI/Administration.php:111
msgid "Next, Connect Stripe in Test Mode"
msgstr ""

#: app/RestAPI/Administration.php:119
msgid "Next, Connect Stripe in Live Mode"
msgstr ""

#: app/RestAPI/Administration.php:127
msgid "Next, Select Integrations"
msgstr ""

#: app/RestAPI/Administration.php:128
msgid "Select Integrations"
msgstr ""

#: app/RestAPI/PaymentGateway.php:113
#: app/RestAPI/PaymentGateway.php:138
#: app/RestAPI/PaymentGateway.php:173
#: app/RestAPI/PaymentGateway.php:211
msgid "Invalid payment gateway %s"
msgstr ""

#: app/RestAPI/PaymentGateway.php:302
#: app/RestAPI/PaymentGateway.php:313
msgid "Invalid Credentials..."
msgstr ""

#: app/RestAPI/Plugin.php:54
msgid "Plugin install not allowed."
msgstr ""

#: app/RestAPI/Plugin.php:127
msgid "Plugin activate not allowed."
msgstr ""

#: app/RestAPI/Plugin.php:142
msgid "Plugin Activation not allowed."
msgstr ""

#: app/RestAPI/Tagging.php:58
msgid "Invalid email address provided."
msgstr ""

#: app/RestAPI/Tagging.php:82
msgid "An unexpected error has happened, please try again"
msgstr ""

#: app/RestAPI/Webhook.php:37
msgid "%s not found"
msgstr ""

#: app/RestAPI/Webhook.php:64
msgid "Invalid Payload"
msgstr ""

#: app/RestAPI/Webhook.php:74
msgid "Event not tracked, %s metadata not attached"
msgstr ""

#: app/RestAPI/Webhook.php:84
msgid "Event not tracked, %s metadata does not match"
msgstr ""

#: app/RestAPI/Webhook.php:94
msgid "Event not tracked"
msgstr ""

#: app/RestAPI/Webhook.php:110
#: app/RestAPI/Webhook.php:170
#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/Skeleton.php:94
msgid "Order Payment Intent Failed"
msgstr ""

#: app/RestAPI/Webhook.php:126
#: app/RestAPI/Webhook.php:154
#: app/RestAPI/Webhook.php:192
msgid "Handled %s Callback"
msgstr ""

#: app/RestAPI/Webhook.php:201
msgid "Handled Callback"
msgstr ""

#: app/SiteHealth.php:25
msgid "%s - Database Integrity"
msgstr ""

#: app/SiteHealth.php:49
msgid "%s uses custom tables to store data efficiently."
msgstr ""

#: app/SiteHealth.php:55
msgid "%s - Valid DB Table Structure."
msgstr ""

#: app/SiteHealth.php:58
#: app/SiteHealth.php:68
#: app/SiteHealth.php:100
#: app/SiteHealth.php:110
msgid "Critical"
msgstr ""

#: app/SiteHealth.php:65
msgid "%s - Invalid DB Table Structure."
msgstr ""

#: app/SiteHealth.php:74
msgid "Fix Table Integrity"
msgstr ""

#: app/SiteHealth.php:89
msgid "%s listens to Stripe Webhook callbacks to know when payments are completed."
msgstr ""

#: app/SiteHealth.php:97
msgid "%1$s - Stripe %2$s Webhook created."
msgstr ""

#: app/SiteHealth.php:107
msgid "%1$s - Stripe %2$s Webhook missing."
msgstr ""

#: app/SiteHealth.php:116
msgid "Create Webhook"
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/AliPay.php:11
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/AliPay.php:17
msgid "Accept Alipay payments using your Stripe account."
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/AliPay.php:12
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/AliPay.php:16
msgid "%s - Alipay"
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/AliPay.php:14
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/AliPay.php:72
#: lib/memberpress-payment-gateways/MeprChinaPaymentsAliPayGateway.php:10
msgid "You will be redirected to the Alipay website to complete checkout."
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/Skeleton.php:123
msgid "Payment Received"
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/Skeleton.php:128
msgid "View Success Page"
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/WeChat.php:11
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/WeChat.php:12
msgid "Accept WeChat Pay payments using your Stripe account."
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/WeChat.php:12
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/WeChat.php:11
msgid "%s - WeChat Pay"
msgstr ""

#: app/ThirdPartyIntegration/LifterLMS/Gateway/Stripe/WeChat.php:14
#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/WeChat.php:47
#: lib/memberpress-payment-gateways/MeprChinaPaymentsWeChatGateway.php:10
msgid "A WeChat Pay QR Code will display."
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:86
msgid "%s Button Configuration"
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:95
msgid "Button ID"
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:103
msgid "Button Title"
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:110
msgid "Membership Level"
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:119
msgid "Payment Amount"
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:126
msgid "Payment Currency"
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:169
msgid "The following details are optional."
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:174
msgid "Return URL"
msgstr ""

#: app/ThirdPartyIntegration/SimpleMembership/Administration.php:186
msgid "Button Image URL"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce.php:85
msgid "Scheduled payment failed"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:51
msgid "Is Enabled"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:52
msgid "Enable %s"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:54
msgid "Available for currencies : %s"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:58
msgid "Title"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:60
msgid "This controls the title which the user sees during checkout."
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:65
msgid "Description"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:67
msgid "This controls the description which the user sees during checkout."
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:71
msgid "Error Message"
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:73
msgid "Payment failed error message."
msgstr ""

#: app/ThirdPartyIntegration/WooCommerce/Gateway/Stripe/Skeleton.php:292
msgid "Recurring Payments are not enabled in %s"
msgstr ""

#: app/_functions/general.php:76
msgid "No results found."
msgstr ""

#: app/_functions/general.php:77
msgid "Request cancelled"
msgstr ""

#: app/_functions/general.php:78
msgid "Failed to fetch asset required to display this section, please refresh and try again, if this error persists, contact support for assistance."
msgstr ""

#: app/_functions/general.php:134
msgid "View Dashboard"
msgstr ""

#: app/_functions/general.php:145
#: app/_functions/general.php:156
#: app/_functions/general.php:178
msgid "Manage Payment Methods"
msgstr ""

#: app/_functions/general.php:167
msgid "Manage Payment Buttons"
msgstr ""

#: lib/memberpress-payment-gateways/skeleton/ChinaPayments_Skeleton_Gateway.php:250
msgid "Manage Payment Gateway Connection Setting s>"
msgstr ""

#: lib/migrations/version-1.0.0.php:5
msgid "Database Migration."
msgstr ""

#: templates/lifterlms-payment-handler.php:13
#: templates/rest-simple-membership-payment-handler.php:31
msgid "Payment failed"
msgstr ""
